.container {
    display: flex;
    gap: 10px; /* ruimte tussen de divs */
	width: max-content;
}

.box {
    padding: 5px;
}

.box1 {
	background-image: url(../pvc/gfx/veld1.jpg); background-position: top; background-repeat: repeat;
    padding: 5px;
	text-align: center;
}

.box2 {
	background-color: #FFFFFF;
    padding: 5px;
	text-align: left;
}

.box3 {
	background-color: #cccccc;
    padding: 5px;
}

.container_hep {
    display: flex;
	width: max-content;
}

.box_hep {
	padding: 0;
	margin: 0;
	font-family: Verdana, Helvetica, Arial; 
	font-style: normal;
	font-weight: normal;
	font-size: 70%;
}

.specificBackground1 {background-image:url(../gfx/pixwhite.jpg)}
.specificBackground2 {background-image:url(../pvc/gfx/pvc_backgr.png); background-position: top; background-repeat: repeat;}
.specificBackground3 {background-image: url(../gfx/punten.gif); background-position: top; background-repeat: repeat;}